GMKPATH = ..
include $(GMKPATH)/Makefile.config

CFLAGS = -I.. -I../nlib $(COPT) 
LDFLAGS = $(LDFL) -L.. -lfwall $(AUXLIB) 

BINOBJS = rexec-gw
MANOBJS = rexec-gw.8
RGWOBJS = rexec-gw.o
ALLOBJS = $(RGWOBJS) $(BINOBJS) $(MANOBJS)

all: $(ALLOBJS)

rexec-gw: $(RGWOBJS) ../libfwall.a
	$(OFWTKLINK) $(RGWOBJS)
